body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
}
#navholder {
    width: 530x;
	height: 18px;
	background-color: #5E6F82;
    padding: 0px 0px;
}
#nav {
    width: 530px;
	height: 18px;
    padding: 1px 0px;
}
.copyright {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #FFFFFF;
	font-weight: normal;
}	

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}

td { font-size:11px; }
a { font-size:11px; }


.RLHead {
	font-weight: bold;
	color: #687b8f;
}
.h1
{
	color: #006633;
	font-size: 36px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}	

.h2
{
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.h3
{
	color:#FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.h4
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
.h5
{
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin: 18px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
}	


.left_background	
{
	background-image: url(../images/left_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #333366;
}

.left_background_int	
{
	background-image: url(../images/left_bg_int.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #0B2345;
}
					
.right_background	
{
background-image:url(../images/right_background.jpg);
}

.footer_blue	
{
	background-color: #334D63;
}

#footer				
{
	padding-left: 21px;
	padding-right: 0px;
	text-align: left;
	color: #ADB8C1; 
}			

#footer a { 
	color: #ADB8C1;
	text-decoration: none; 
	padding-right: 10px; 
	padding-left: 10px;
}
#footer a:hover { text-decoration: underline; }		

.news_bg
{
	background-image: url(../images/news_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #5E6F82;
} 

.news_divider
{
	background-image: url(../images/news_divider.gif);
	background-repeat: repeat-y;
	width: 1px;
} 

#news_content			
{
	margin: 20px 10px 10px 10px;
}	

#news_content a {
	color: #F9901E;
	text-decoration: none;
	font-size: 13px;
}
#news_content a:hover { text-decoration: underline; }
.form {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

#TopRight			
{
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	color: #FFFFFF;
	font-size:12px;
}

#TopRight	a	
{
	color: #FFFFFF; 
	text-decoration: none; 
}	
#TopRight	a:hover 
{ text-decoration: underline; }
	


p.newshome 				
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 1.4em;
	text-align: left;
}
.newshomeU 				
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration:underline;
	line-height: 1.4em;
}	

p.newspage			
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 1.4em;
}	

p.int 				
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 0px;
	color: #000000;
	font-size: 11px;
	line-height: 1.4em;
}

td.login 
{
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	padding-bottom: 6px;
}	


.cross_divider	
{
	height: 15px;
	background-image: url(../images/divider.gif);
}		

#side_content {
	margin: 20px 6px 30px 6px;
	width: 200px;
}
#side_content a {
	color: white;
	text-decoration: none; 
}
#side_content a:hover { text-decoration: underline; }
ul.sidemenu
{
	font-weight: normal;
	color: white;
	margin: 0;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 5px;
	line-height: 1.4em;
	list-style:none;
	list-style-image: url(../images/arrow.gif)	
}

#sitemap ul a
{
	color: #5E6F82;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#sitemap ul a:hover
{
	text-decoration: underline;
}
	
#sitemap ul li
{
	list-style:none;
	margin-left: -20px;
}

#sitemap ul li a
{
	text-decoration: none;
}

#sitemap ul li a:hover
{
	text-decoration: underline;

}

.int_bg	
{
	background-image: url(../images/int_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
} 

#header				{
					font-size: 16px;
					font-weight: bold;
					color: #da6200;
					margin-left: 0px; 
					margin-bottom: 15px;
					margin-top: 15px;
					} 

#bodytext			{
					margin-left:1px;
					padding-left: 0px;
					padding-right: 0px;
					line-height: 1.3em;
					}
					
.bodytext			{
					margin-left:1px;
					font-size:11px;
					padding-left: 0px;
					padding-right: 0px;
					line-height: 1.3em;
					}
					
#bodytext  a		{ color:#495f9a; }
#bodytext a:hover 	{ color:#495f9a; }

#hosting a  {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	line-height: 14px;
 }
#hosting a:hover {
	font-size: 7pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
